in reply to Roll Call - How new is your Perl?

@$work = 5.8.8

Since the finished scripts are then used by a number of production systems, there is no possibility that this will change in the future (or at least during my tenure as a contractor here.)

As a result, I have the 5.8.8 version of the documentation bookmarked so that I can quickly check to be sure that what I want to do is valid for version of Perl that I use.


Comment on Re: Roll Call - How new is your Perl?